## rust-zbus-macros 1.0.0

=== debian/changelog ===
rust-zbus-macros (1.0.0-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:26:11 +0100

rust-zbus-macros (1.0.0-1) unstable; urgency=medium

  * Package zbus_macros 1.0.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 15:12:39 +0100
