=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn+default-dev (>= 1.0.12-~~) <!nocheck>,
 librust-syn+extra-traits-dev (>= 1.0.12-~~) <!nocheck>,
 librust-syn+full-dev (>= 1.0.12-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-0.1+default-dev (>= 0.1.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-syn+default-dev (>= 1.0.12-~~),
 librust-syn+extra-traits-dev (>= 1.0.12-~~),
 librust-syn+full-dev (>= 1.0.12-~~)
Provides:
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros-1-dev (= ${binary:Version}),
 librust-zbus-macros-1+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.0-dev (= ${binary:Version}),
 librust-zbus-macros-1.0+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.0.0-dev (= ${binary:Version}),
 librust-zbus-macros-1.0.0+default-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 This package contains the source for the Rust zbus_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
