=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.0.0 --all-targets --all-features
Features: test-name=rust-zbus-macros:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.0.0 --all-targets 
Features: test-name=librust-zbus-macros-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 1.0.0 --all-targets --no-default-features
Features: test-name=librust-zbus-macros-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-zbus-1+default-dev, librust-zvariant-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
