## rust-zbus-macros 1.9.2

=== debian/changelog ===
rust-zbus-macros (1.9.2-1) unstable; urgency=medium

  * Team upload (Closes: #1000942).
  * d/patches: add relax-proc-macro-crate.patch to make it compatible with
    proc-macro-crate 1.1.
  * d/patches: removed patch relax-deps.patch
  * Package zbus_macros 1.9.2 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 19 Dec 2021 20:25:58 +0100
