=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev (>= 1.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+default-dev (>= 1.0.18-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.18-~~),
 librust-syn-1+full-dev (>= 1.0.18-~~)
Provides:
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros-1-dev (= ${binary:Version}),
 librust-zbus-macros-1+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.9-dev (= ${binary:Version}),
 librust-zbus-macros-1.9+default-dev (= ${binary:Version}),
 librust-zbus-macros-1.9.2-dev (= ${binary:Version}),
 librust-zbus-macros-1.9.2+default-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 This package contains the source for the Rust zbus_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
