## rust-zbus-macros 3.12.0

=== debian/changelog ===
rust-zbus-macros (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package zbus_macros 3.12.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jun 2023 00:09:07 +0000

rust-zbus-macros (3.12.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_macros 3.12.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 15:27:38 +0200
