=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-zvariant-utils-1.0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-1+default-dev (>= 1.2.1-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-regex-1+default-dev (>= 1.6.0-~~),
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev,
 librust-zvariant-utils-1.0.1+default-dev
Provides:
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros-3-dev (= ${binary:Version}),
 librust-zbus-macros-3+default-dev (= ${binary:Version}),
 librust-zbus-macros-3.12-dev (= ${binary:Version}),
 librust-zbus-macros-3.12+default-dev (= ${binary:Version}),
 librust-zbus-macros-3.12.0-dev (= ${binary:Version}),
 librust-zbus-macros-3.12.0+default-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 This package contains the source for the Rust zbus_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
