## rust-zbus-macros 3.14.1

=== debian/changelog ===
rust-zbus-macros (3.14.1-1) unstable; urgency=medium

  * Team upload
  * Package zbus_macros 3.14.1 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 09:10:43 -0400
