=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 3.14.1 --all-targets --all-features
Features: test-name=rust-zbus-macros:@
Depends: dh-cargo (>= 18), librust-async-io-1+default-dev (>= 1.3.1-~~), librust-futures-util-0.3-dev (>= 0.3.25-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 3.14.1 --all-targets
Features: test-name=librust-zbus-macros-dev:default
Depends: dh-cargo (>= 18), librust-async-io-1+default-dev (>= 1.3.1-~~), librust-futures-util-0.3-dev (>= 0.3.25-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 3.14.1 --all-targets --no-default-features
Features: test-name=librust-zbus-macros-dev:
Depends: dh-cargo (>= 18), librust-async-io-1+default-dev (>= 1.3.1-~~), librust-futures-util-0.3-dev (>= 0.3.25-~~), librust-rustversion-1+default-dev (>= 1.0.9-~~), librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-trybuild-1+default-dev (>= 1.0.71-~~), @
Restrictions: allow-stderr, skip-not-installable
