## rust-zbus-macros 4.1.0

=== debian/changelog ===
rust-zbus-macros (4.1.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:20:44 +1100

rust-zbus-macros (4.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_macros 4.1.0 from crates.io using debcargo 2.6.1
  * Add patch to downgrade MSRV
  * Stop excluding test files

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 22:51:38 +0100
