=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.109-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.109-~~) <!nocheck>,
 librust-syn-1+fold-dev (>= 1.0.109-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.109-~~) <!nocheck>,
 librust-zvariant-utils-1.1.0+default-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev (>= 3.1.0-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-regex-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.109-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.109-~~),
 librust-syn-1+fold-dev (>= 1.0.109-~~),
 librust-syn-1+full-dev (>= 1.0.109-~~),
 librust-zvariant-utils-1.1.0+default-dev
Provides:
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros-4-dev (= ${binary:Version}),
 librust-zbus-macros-4+default-dev (= ${binary:Version}),
 librust-zbus-macros-4.1-dev (= ${binary:Version}),
 librust-zbus-macros-4.1+default-dev (= ${binary:Version}),
 librust-zbus-macros-4.1.0-dev (= ${binary:Version}),
 librust-zbus-macros-4.1.0+default-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 Source code for Debianized Rust crate "zbus_macros"
