## rust-zbus-macros 4.3.1

=== debian/changelog ===
rust-zbus-macros (4.3.1-3) unstable; urgency=medium

  * Team upload.
  * Updated zbus-macros for unstable upload 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:52:01 +0200

rust-zbus-macros (4.3.1-2) experimental; urgency=medium

  * Team upload.
  * Disable tests depending zbus, which test depends on incompatible zvariant
  * Relax deps

 -- Blair Noctis <n@sail.ng>  Thu, 04 Jul 2024 21:38:42 +0200

rust-zbus-macros (4.3.1-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_macros 4.3.1 from crates.io using debcargo 2.6.1
  * Drop MSRV patch

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 17:35:01 +0200
