=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.64-~~) <!nocheck>,
 librust-zvariant-utils-2.0.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev (>= 3.1.0-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-syn-2+default-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+fold-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~),
 librust-zvariant-utils-2.0.0+default-dev
Provides:
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros-4-dev (= ${binary:Version}),
 librust-zbus-macros-4+default-dev (= ${binary:Version}),
 librust-zbus-macros-4.3-dev (= ${binary:Version}),
 librust-zbus-macros-4.3+default-dev (= ${binary:Version}),
 librust-zbus-macros-4.3.1-dev (= ${binary:Version}),
 librust-zbus-macros-4.3.1+default-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 Source code for Debianized Rust crate "zbus_macros"
