## rust-zbus-macros 4.4.0

=== debian/changelog ===
rust-zbus-macros (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package zbus_macros 4.4.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Sep 2024 21:04:41 +0200
