=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  librust-syn-2+extra-traits-dev (>= 2.0.64-~~) <!nocheck>,
  librust-syn-2+fold-dev (>= 2.0.64-~~) <!nocheck>,
  librust-syn-2+full-dev (>= 2.0.64-~~) <!nocheck>,
- librust-zvariant-utils-2.0.0+default-dev <!nocheck>
+ librust-zvariant-utils-2.1.0+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
@@ -35,14 +35,14 @@
  librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
  librust-syn-2+fold-dev (>= 2.0.64-~~),
  librust-syn-2+full-dev (>= 2.0.64-~~),
- librust-zvariant-utils-2.0.0+default-dev
+ librust-zvariant-utils-2.1.0+default-dev
 Provides:
  librust-zbus-macros+default-dev (= ${binary:Version}),
  librust-zbus-macros-4-dev (= ${binary:Version}),
  librust-zbus-macros-4+default-dev (= ${binary:Version}),
- librust-zbus-macros-4.3-dev (= ${binary:Version}),
- librust-zbus-macros-4.3+default-dev (= ${binary:Version}),
- librust-zbus-macros-4.3.1-dev (= ${binary:Version}),
- librust-zbus-macros-4.3.1+default-dev (= ${binary:Version})
+ librust-zbus-macros-4.4-dev (= ${binary:Version}),
+ librust-zbus-macros-4.4+default-dev (= ${binary:Version}),
+ librust-zbus-macros-4.4.0-dev (= ${binary:Version}),
+ librust-zbus-macros-4.4.0+default-dev (= ${binary:Version})
 Description: Proc-macros for zbus - Rust source code
  Source code for Debianized Rust crate "zbus_macros"
