## rust-zbus-macros 5.3.0

=== debian/changelog ===
rust-zbus-macros (5.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package zbus_macros 5.3.0 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 06:56:57 -0500

rust-zbus-macros (5.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package zbus_macros 5.3.0 from crates.io using debcargo 2.7.6
  * Drop relax-deps patch, not needed anymore
  * Refresh remaining patch

 -- Matthias Geiger <werdahias@debian.org>  Tue, 14 Jan 2025 12:34:52 +0100
