=== debian/control ===
Source: rust-zbus-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-crate-3+default-dev (>= 3.2.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+fold-dev (>= 2.0.64-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.64-~~) <!nocheck>,
 librust-zbus-names-4+default-dev <!nocheck>,
 librust-zvariant-5-dev <!nocheck>,
 librust-zvariant-utils-3+default-dev (>= 3.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
Homepage: https://github.com/dbus2/zbus/
X-Cargo-Crate: zbus_macros
Rules-Requires-Root: no

Package: librust-zbus-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-crate-3+default-dev (>= 3.2.0-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.81-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-syn-2+default-dev (>= 2.0.64-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.64-~~),
 librust-syn-2+fold-dev (>= 2.0.64-~~),
 librust-syn-2+full-dev (>= 2.0.64-~~),
 librust-zbus-names-4+default-dev,
 librust-zvariant-5+gvariant-dev,
 librust-zvariant-5-dev,
 librust-zvariant-utils-3+default-dev (>= 3.1.0-~~),
 librust-zvariant-utils-3+gvariant-dev (>= 3.1.0-~~)
Provides:
 librust-zbus-macros+blocking-api-dev (= ${binary:Version}),
 librust-zbus-macros+default-dev (= ${binary:Version}),
 librust-zbus-macros+gvariant-dev (= ${binary:Version}),
 librust-zbus-macros-5-dev (= ${binary:Version}),
 librust-zbus-macros-5+blocking-api-dev (= ${binary:Version}),
 librust-zbus-macros-5+default-dev (= ${binary:Version}),
 librust-zbus-macros-5+gvariant-dev (= ${binary:Version}),
 librust-zbus-macros-5.3-dev (= ${binary:Version}),
 librust-zbus-macros-5.3+blocking-api-dev (= ${binary:Version}),
 librust-zbus-macros-5.3+default-dev (= ${binary:Version}),
 librust-zbus-macros-5.3+gvariant-dev (= ${binary:Version}),
 librust-zbus-macros-5.3.0-dev (= ${binary:Version}),
 librust-zbus-macros-5.3.0+blocking-api-dev (= ${binary:Version}),
 librust-zbus-macros-5.3.0+default-dev (= ${binary:Version}),
 librust-zbus-macros-5.3.0+gvariant-dev (= ${binary:Version})
Description: Proc-macros for zbus - Rust source code
 Source code for Debianized Rust crate "zbus_macros"
