=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 5.3.0 --all-targets --all-features
Features: test-name=rust-zbus-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-async-io-2+default-dev (>= 2.3.2-~~), librust-futures-util-0.3-dev (>= 0.3.30-~~), librust-serde-1+default-dev (>= 1.0.200-~~), librust-serde-1+derive-dev (>= 1.0.200-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 5.3.0 --all-targets --no-default-features --features blocking-api
Features: test-name=librust-zbus-macros-dev:blocking-api
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-async-io-2+default-dev (>= 2.3.2-~~), librust-futures-util-0.3-dev (>= 0.3.30-~~), librust-serde-1+default-dev (>= 1.0.200-~~), librust-serde-1+derive-dev (>= 1.0.200-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 5.3.0 --all-targets
Features: test-name=librust-zbus-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-async-io-2+default-dev (>= 2.3.2-~~), librust-futures-util-0.3-dev (>= 0.3.30-~~), librust-serde-1+default-dev (>= 1.0.200-~~), librust-serde-1+derive-dev (>= 1.0.200-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 5.3.0 --all-targets --no-default-features --features gvariant
Features: test-name=librust-zbus-macros-dev:gvariant
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-async-io-2+default-dev (>= 2.3.2-~~), librust-futures-util-0.3-dev (>= 0.3.30-~~), librust-serde-1+default-dev (>= 1.0.200-~~), librust-serde-1+derive-dev (>= 1.0.200-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zbus_macros 5.3.0 --all-targets --no-default-features
Features: test-name=librust-zbus-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.77), librust-async-io-2+default-dev (>= 2.3.2-~~), librust-futures-util-0.3-dev (>= 0.3.30-~~), librust-serde-1+default-dev (>= 1.0.200-~~), librust-serde-1+derive-dev (>= 1.0.200-~~), @
Restrictions: allow-stderr, skip-not-installable
