## rust-zbus-macros 5.10.0

=== debian/changelog ===
rust-zbus-macros (5.10.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus_macros 5.10.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 31 Aug 2025 18:14:49 -0400
