## rust-zbus-macros 5.12.0

=== debian/changelog ===
rust-zbus-macros (5.12.0-1) unstable; urgency=medium

  * Team upload
  * Package zbus_macros 5.12.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Oct 2025 08:08:25 -0400
