=== debian/control ===
--- 
+++ 
@@ -19,12 +19,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zbus-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zbus-macros
-Homepage: https://github.com/dbus2/zbus/
+Homepage: https://github.com/z-galaxy/zbus/
 X-Cargo-Crate: zbus_macros
-Rules-Requires-Root: no
 
 Package: librust-zbus-macros-dev
 Architecture: any
@@ -51,13 +50,13 @@
  librust-zbus-macros-5+blocking-api-dev (= ${binary:Version}),
  librust-zbus-macros-5+default-dev (= ${binary:Version}),
  librust-zbus-macros-5+gvariant-dev (= ${binary:Version}),
- librust-zbus-macros-5.10-dev (= ${binary:Version}),
- librust-zbus-macros-5.10+blocking-api-dev (= ${binary:Version}),
- librust-zbus-macros-5.10+default-dev (= ${binary:Version}),
- librust-zbus-macros-5.10+gvariant-dev (= ${binary:Version}),
- librust-zbus-macros-5.10.0-dev (= ${binary:Version}),
- librust-zbus-macros-5.10.0+blocking-api-dev (= ${binary:Version}),
- librust-zbus-macros-5.10.0+default-dev (= ${binary:Version}),
- librust-zbus-macros-5.10.0+gvariant-dev (= ${binary:Version})
+ librust-zbus-macros-5.12-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12+default-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12+gvariant-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12.0-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12.0+blocking-api-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12.0+default-dev (= ${binary:Version}),
+ librust-zbus-macros-5.12.0+gvariant-dev (= ${binary:Version})
 Description: Proc-macros for zbus - Rust source code
  Source code for Debianized Rust crate "zbus_macros"
