## rust-zbus-macros 5.13.2

=== debian/changelog ===
rust-zbus-macros (5.13.2-1) unstable; urgency=medium

  * Team upload.
  * Package zbus_macros 5.13.2 from crates.io using debcargo 2.7.11
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 23 Jan 2026 17:36:30 +0100
